libxfcegui4-glade-4.10.0-10-omv4000.i686.rpm


Advertisement

Description

libxfcegui4-glade - Glade modules for libxfcegui4

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Unsupported Release i586
Package filename libxfcegui4-glade-4.10.0-10-omv4000.i686.rpm
Package name libxfcegui4-glade
Package version 4.10.0
Package release 10-omv4000
Package architecture i686
Package type rpm
Homepage -
License -
Maintainer -
Download size 18.66 KB
Installed size 16.80 KB
This package provides a catalog for Glade which allows the use of the
provided Xfce widgets in Glade.

Alternatives

Package Version Architecture Repository
libxfcegui4-glade-4.10.0-10-omv4000.x86_64.rpm 4.10.0 x86_64 OpenMandriva Unsupported Release
libxfcegui4-glade - - -

Requires

Name Value
glade3 -
libc.so.6(GLIBC_2.1.3) -
libgladeui 1.so.11
libglib 2.0.so.0
libgobject 2.0.so.0
libgtk-x11 2.0.so.0
libpthread.so.0 -
rtld(GNU_HASH) -

Provides

Name Value
libgladexfce4.so -
libxfcegui4-glade = 4.10.0-10
libxfcegui4-glade(x86-32) = 4.10.0-10

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libxfcegui4-glade-4.10.0-10-omv4000.i686.rpm
Source Package libxfcegui4-4.10.0-10.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install libxfcegui4-glade rpm package:
    # dnf install libxfcegui4-glade

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/3e/3012fb0f12441d97559535e8c6db90b23b3dc6
/usr/lib/glade3/modules/libgladexfce4.so
/usr/share/glade3/catalogs/xfce4.xml
/usr/share/glade3/catalogs/xfce4.xml.in
/usr/share/glade3/pixmaps/hicolor/16x16/actions/widget-xfce4-xfce-app-menu-item.png
/usr/share/glade3/pixmaps/hicolor/16x16/actions/widget-xfce4-xfce-heading.png
/usr/share/glade3/pixmaps/hicolor/16x16/actions/widget-xfce4-xfce-movehandler.png
/usr/share/glade3/pixmaps/hicolor/16x16/actions/widget-xfce4-xfce-scaled-image.png
/usr/share/glade3/pixmaps/hicolor/16x16/actions/widget-xfce4-xfce-titled-dialog.png
/usr/share/glade3/pixmaps/hicolor/22x22/actions/widget-xfce4-xfce-app-menu-item.png
/usr/share/glade3/pixmaps/hicolor/22x22/actions/widget-xfce4-xfce-heading.png
/usr/share/glade3/pixmaps/hicolor/22x22/actions/widget-xfce4-xfce-movehandler.png
/usr/share/glade3/pixmaps/hicolor/22x22/actions/widget-xfce4-xfce-scaled-image.png
/usr/share/glade3/pixmaps/hicolor/22x22/actions/widget-xfce4-xfce-titled-dialog.png

See Also

Package Description
libxfcegui4_4-4.10.0-10-omv4000.i686.rpm Gui libraries for Xfce
libxfconf-devel-4.14.1-1-omv4000.i686.rpm Development files for xfconf
libxfconf0_3-4.14.1-1-omv4000.i686.rpm Main library for xfconf
libxmi-devel-1.2-10-omv4000.i686.rpm Libxmi for library rasterizing 2-D vector graphics
libxmi0-1.2-10-omv4000.i686.rpm Libxmi for library rasterizing 2-D vector graphics
libxml1-1.8.17-22-omv4000.i686.rpm The libXML library
libxml1-devel-1.8.17-22-omv4000.i686.rpm Libraries, includes and other files to develop libxml applications
libxmms2-devel-0.8-5-omv4000.i686.rpm Development package with static libs and headers
libxmmsclient++-glib1-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient++4-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient-ecore1-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient-glib1-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient6-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmp-devel-4.4.1-1-omv4000.i686.rpm Development files and headers for libxmp
libxmp4-4.4.1-1-omv4000.i686.rpm Extended Module Player Library
Advertisement
Advertisement